BODY {
	BACKGROUND: #ffffff
}
A.bar:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.bar:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.bar:active {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.bar:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.title:link {
	FONT-SIZE: 14px; COLOR: #acc9ff; TEXT-DECORATION: none
}
A.title:visited {
	FONT-SIZE: 14px; COLOR: #acc9ff; TEXT-DECORATION: none
}
A.title:active {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.title:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
A:link {
	COLOR: #000099; TEXT-DECORATION: none
}
.title {
	FONT-SIZE: 12px
}
A:visited {
	COLOR: #660099; TEXT-DECORATION: none
}
A:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 14px; LINE-HEIGHT: 150%
}
TD {
	FONT-SIZE: 12px
}
OL {
	FONT-SIZE: 12px
}
UL {
	FONT-SIZE: 12px
}
H2 {
	FONT-SIZE: 14pt; COLOR: green
}
H3 {
	FONT-SIZE: 11pt; COLOR: #0000a0
}
.font {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0000a0
}
A.up:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.up:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.up:active {
	COLOR: #ff4a4a; TEXT-DECORATION: none
}
A.up:hover {
	COLOR: #ff4a4a; TEXT-DECORATION: none
}
